package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussBankBranchLkl;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussBankBranchLklMapper {
    int insert(TbPlussBankBranchLkl record);

    int insertSelective(TbPlussBankBranchLkl record);
}